@charset "utf-8";
/* CSS Document */

body {
    background: url("../../images/bg.gif") repeat left top #f1f1f1;
}

.header {
    background: url("../../images/compbg.jpg") repeat-x center top;
}

a, a:visited, a:active, a:hover {
    color: #286B89;
    cursor: pointer;
    text-decoration: none;
}

.logo-container .logo {
    display: inline-block;
    margin-top: 15px;
    text-decoration: none;
    max-height:87px!important;
}

ul.dropdown-multicolumns {
    background: none repeat scroll 0 0 transparent;
    border: none;
    border-radius: 0;
    padding-bottom: 0px;
}
a#backto {color: #fff;
min-width:105px!important; text-align:center;
margin: -2px 0px 0px 0px;
display: block;
background: #D80647;
padding: 8px 15px;
border-radius: 25px;
border: 3px solid #fff;}
a#backto:active {background:#A50033;}
ul.dropdown-multicolumns li a {
    color: #213F55;
    display: block;
    outline: 0 none;
    text-decoration: none;
	padding: 9px 16px 7px;
    text-shadow: 0 1px 0 #FFFFFF;
border-right: 1px solid #FEA201;
box-shadow: 1px 0 0 #FBD769;
}

html .search-input {
    background: url("../../images/search_field_bg.png") repeat-x scroll 0 0 #FCFCFC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: none;
    color: #999999;
    height: 31px;
    padding: 4px 25px 4px 15px;
    transition: all 0.2s ease-in-out 0s;
}

html input.search-input:focus {
	color: #213f55;
}

.search-block {
    border: 5px solid #286b89;
    border-radius: 5px 5px 5px 5px;
    height: 31px;
    text-align: right;
}

.quick-links-top a {
    color: #213f55;
    font: bold 10px arial;
    text-transform: uppercase;
}

.quick-links-top {
    margin-right: 5px;
    margin-top: 5px;
}

.select-link span {
    border-bottom: medium none;
    color: #213f55;
    display: inline-block;
	font: bold 10px Arial, Helvetica, sans-serif;
    padding-bottom: 0;
    text-transform: uppercase;
}

.select-wrap, .quick-links-wrap {
    float: right;
    margin-top: 6px;
    white-space: nowrap;
}

.select-wrap.currencies a.active-element {
    color: #FFFFFF;
    font: bold 12px arial;
    padding: 2px 8px 1px;
}

.select-wrap.languages a.active-element, .select-wrap.currencies a.active-element {
    background-color: #91cb21;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.04) inset, 0 -3px 4px rgba(0, 0, 0, 0.04) inset;
    display: inline-block;
    margin-top: -3px;
}
.select-wrap.currencies a {
    color: #777777;
    display: inline-block;
    font: bold 12px arial;
    margin-top: -3px;
    padding: 3px 7px;
}

a.cm-combination {
    color: #777777;
    line-height: 13px;
    text-decoration: none;
}

.my-account .cm-popup-title:hover {
    background-color: #FFFFFF;
    border: medium none;
    border-radius: 0 0 0 0;
    padding: 5px 23px 4px 12px;
}

.my-account .cm-popup-title {
    background: url("../../images/icons/arrow_dropdown.png") no-repeat scroll right 9px transparent;
    padding: 5px 23px 4px 12px;
	margin-right: -1px;
}

.cm-popup-title-on:hover {
	border: none;
}

.my-account .cm-popup-title-on {
	margin-right: -1px;
	border: none;
}

.my-account .cm-popup-title:hover {
	margin-right: -1px;
	background-position: right -31px;
}

.cm-popup-title:hover {
    border: medium none;
	background-color: transparent;
	border-radius: 5px;
}

.my-account.cm-popup-title-on, .my-account .cm-popup-title-on:hover {
	margin-right: -1px;
} 


.cm-popup-title.unlogged a {
    background: url("../../images/icons/account_icon.png") no-repeat scroll left 2px transparent;
    color: #213f55;
    font: bold 10px/18px arial;
    padding-left: 23px;
    text-decoration: none;
    text-transform: uppercase;
}

.cm-popup-title.logged a {
    background: url("../../images/icons/account_icon.png") no-repeat scroll left -28px transparent;
    color: #213f55;
    font: bold 10px/18px arial;
    padding-left: 23px;
    text-decoration: none;
    text-transform: uppercase;
}

.top-links-grid .dropdown-box {
	background: rgb(165,200,37); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1YzgyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OTdmMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(165,200,37,1) 0%, rgba(89,127,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,200,37,1)), color-stop(100%,rgba(89,127,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(165,200,37,1) 0%,rgba(89,127,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(165,200,37,1) 0%,rgba(89,127,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(165,200,37,1) 0%,rgba(89,127,3,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(165,200,37,1) 0%,rgba(89,127,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5c825', endColorstr='#597f03',GradientType=0 ); /* IE6-8 */
border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px #333333;

}

.empty-cart {
    color: #FFFFFF;
}

.minicart-title {
    color: #FFFFFF;
    display: inline-block;
    font: bold 11px/20px arial;
    text-decoration: none;
}

.cm-popup-title {
    background: url("../../images/icons/arrow_dropdown.png") no-repeat scroll right 12px transparent;
    padding: 7px 23px 7px 13px;
}

.cm-popup-title-on, .cm-popup-title-on:hover {
    background-position: right -29px;
    padding: 6px 23px 6px 12px;
}

.cm-popup-title:hover {
	background-position: right -28px;
	padding: 7px 23px 7px 13px;
	margin-right: 0px;
}

.cart-content-grid .cm-popup-title-on:hover {
	border: none;
	padding: 7px 23px 5px 13px;
	background-position: right -28px;
}

.cart-content-grid .cm-popup-title-on {
    border: none;
	padding: 7px 23px 5px 13px;
	background-position: right -28px;
	margin-right: 0;
}

.cart-icon {
    background: url("../../images/icons/cart_icon.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: left;
    height: 20px;
    width: 30px;
}

.cart-icon.filled {
    background-position: 0 -35px;
}

.popup-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 5px solid #FEBF00;
	border-radius: 6px 0 6px 6px;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.81);
    margin-right: -1px;
    margin-top: 1px;
    min-width: 218px;
    padding: 10px 0 0;
    position: absolute;
    right: 0;
    text-align: left;
    z-index: 500;
}

.cm-popup-box .cart-items a {
	font: bold 11px Arial, Helvetica, sans-serif;
}

.cm-popup-box .cart-items span {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #555555;
}

.dropdown-box .buttons-container {
    background-color: #FFE491;
    border: 1px solid #FFFFFF;
    color: #999999;
	border-radius: 0;
}

ul.dropdown-multicolumns li ul li a {box-shadow:none; border-right:none;}
ul.dropdown-multicolumns li a.drop, ul.dropdown-multicolumns li.nodrop a {
    font: bold 12px/28px Arial;
    height: 29px;
    text-transform: uppercase;
}
ul.dropdown-multicolumns li:hover div a {box-shadow:none; border-right:none;}
ul.dropdown-multicolumns li .drop {
    background: none repeat scroll 0 0 transparent;
    border-right: 1px solid #FEA201;
    box-shadow: 1px 0 0 #FBD769;
    padding-left: 16px;
    padding-right: 16px;
}

ul.dropdown-multicolumns > li.nodrop:hover {
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: medium none;
    border-radius: 3px 3px 0 0;
	padding: 0;
    z-index: 500;
	margin-bottom: 0;
}

ul.dropdown-multicolumns li.nodrop:hover > a {
	font: bold 12px/28px Arial;
    height: 29px;
    text-transform: uppercase;
    padding: 9px 16px 6px;
	color: #FFFFFF;
	border-right: 1px solid #277CB9;
    text-shadow: 0 0 1px #CCCCCC;
	border-radius: 0;
	background: rgb(93,185,253); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzVkYjlmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjM2NhM2VlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjMjc3Y2I5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjMGE2YmFmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(93,185,253,1) 1%, rgba(60,163,238,1) 1%, rgba(39,124,185,1) 99%, rgba(10,107,175,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(93,185,253,1)), color-stop(1%,rgba(60,163,238,1)), color-stop(99%,rgba(39,124,185,1)), color-stop(99%,rgba(10,107,175,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5db9fd', endColorstr='#0a6baf',GradientType=0 ); /* IE6-8 */

}

ul.dropdown-multicolumns li a.drop:hover, ul.dropdown-multicolumns li:hover .drop {
	padding-left: 16px;
    padding-right: 16px;
	color: #FFFFFF;
	border-right: 1px solid #277CB9;
    text-shadow: 0 0 1px #CCCCCC;
	border-radius: 0;
	background: rgb(93,185,253); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzVkYjlmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjM2NhM2VlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjMjc3Y2I5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjMGE2YmFmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(93,185,253,1) 1%, rgba(60,163,238,1) 1%, rgba(39,124,185,1) 99%, rgba(10,107,175,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(93,185,253,1)), color-stop(1%,rgba(60,163,238,1)), color-stop(99%,rgba(39,124,185,1)), color-stop(99%,rgba(10,107,175,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5db9fd', endColorstr='#0a6baf',GradientType=0 ); /* IE6-8 */

}

ul.dropdown-multicolumns {
    list-style: none outside none;
    margin: 0 auto;
    min-height: auto;
}

ul.dropdown-multicolumns li:hover a {
    border-bottom: medium none;
    color: #161616;
    position: relative;
    text-shadow: none;
    z-index: 600;
	
}



.top-links-grid {
    margin-top: 3px;
}

ul.dropdown-multicolumns li {
    border: medium none;
    float: left;
    margin-right: 0px;
    margin-top: 0;
    padding: 0;
    position: relative;
    text-align: center;
}

.dropdown-1column, .dropdown-2columns, .dropdown-3columns, .dropdown-4columns, .dropdown-5columns, .dropdown-fullwidth {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #FEBF01;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.36);
    margin: 3px auto;
    padding: 10px 0 0;
    position: absolute;
	text-align: left;
    top: 41px !important;
	border-radius: 0 0 5px 5px;
    z-index: 510; 
	left: -999em;
}


ul.dropdown-multicolumns > li.cm-active {
	border-right: 1px solid #277CB9;
	border-radius: 0;
	background: rgb(93,185,253); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzVkYjlmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjM2NhM2VlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjMjc3Y2I5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjMGE2YmFmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(93,185,253,1) 1%, rgba(60,163,238,1) 1%, rgba(39,124,185,1) 99%, rgba(10,107,175,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(93,185,253,1)), color-stop(1%,rgba(60,163,238,1)), color-stop(99%,rgba(39,124,185,1)), color-stop(99%,rgba(10,107,175,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(93,185,253,1) 1%,rgba(60,163,238,1) 1%,rgba(39,124,185,1) 99%,rgba(10,107,175,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5db9fd', endColorstr='#0a6baf',GradientType=0 ); /* IE6-8 */

}

ul.dropdown-multicolumns > li.cm-active a {
	color: #FFFFFF;
	text-shadow: 0 0 1px #CCCCCC;
	border-right: 1px solid #277CB9;
}

.main {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    box-shadow: 0 2px 4px #CCCCCC;
    margin: 0 auto;
    width: 960px;
}

.homepage-banners {
    margin-top: 8px;
}

.small-banners {
    margin-left: 0;
    margin-top: 7px;
    width: 290px !important;
}

.ad-container {
    margin: 1px auto 10px;
    overflow: hidden;
    width: 100%;
}

.mainbox2-title span {
    color: #213F55;
    font: bold 14px arial;
    text-transform: uppercase;
}

.mainbox-title span {
    color: #D30D0D;
    font: bold 14px arial;
    text-transform: uppercase;
}

.mainbox2-title {
    border-bottom: medium none;
    padding: 0 0 5px;
}

.mainbox-title {
    margin: 0;
    border-bottom: medium none;
    padding: 0 0 5px;
}

.mainbox2-body {
    padding: 5px;
}

.mainbox2-container {
	border-bottom: 1px dashed #dddddd;
	margin-bottom: 10px;
}

.mainbox-container {
	border-bottom: 1px dashed #dddddd;
    margin: 0 0 10px;
}

.homepage-hotdeals {
    margin: 5px 0 !important;
}

.homepage-hotdeals .mainbox-title span, .homepage-vendors .mainbox-title span {
    color: #213F55;
    font: bold 14px arial;
    text-transform: uppercase;
}

.sidebox-title-yellow {
    background: none repeat scroll 0 0 #FEBF01;
    border: 0px solid #FEA201;
    box-shadow: 0 0 0px #CCCCCC;
    margin: 0;
    padding: 5px;
}

.sidebox-title-yellow span {
    color: #FFFFFF;
    font: bold 12px arial;
    text-shadow: 1px 1px 0 #777777;
    text-transform: uppercase;
}

.sidebox-body-yellow ul li a, .sidebox-body-yellow a, .sidebox-body-yellow p, .sidebox-body-yellow span {
	color: #ffffff !important;
}

.sidebox-title-blue {
    background: none repeat scroll 0 0 #154C7A;
    border: 0px solid #FEA201;
    box-shadow: 0 0 0px #CCCCCC;
    margin: 0;
    padding: 5px;
}

.sidebox-title-blue span {
    color: #FFFFFF;
    font: bold 12px arial;
    text-transform: uppercase;
}

.sidebox-body-blue ul li a, .sidebox-body-blue a, .sidebox-body-blue p, .sidebox-body-blue span {
	color: #ffffff !important;
}

.sidebox-title-green {
    background: none repeat scroll 0 0 #90ca20;
    border: 0px solid #FEA201;
    box-shadow: 0 0 0px #CCCCCC;
    margin: 0;
    padding: 5px;
}

.sidebox-title-green span {
    color: #FFFFFF;
    font: bold 12px arial;
    text-transform: uppercase;
}

.sidebox-body-green ul li a, .sidebox-body-green a, .sidebox-body-green p, .sidebox-body-green span {
	color: #ffffff !important;
}

.sidebox-title-red {
    background: none repeat scroll 0 0 #D80647;
    border: 0px solid #FEA201;
    box-shadow: 0 0 0px #CCCCCC;
    margin: 0;
    padding: 5px;
}

.sidebox-title-red span {
    color: #FFFFFF;
    font: bold 12px arial;
    text-transform: uppercase;
}

.sidebox-body-red ul li a, .sidebox-body-red a, .sidebox-body-red p, .sidebox-body-red span {
	color: #ffffff !important;
}

.sidebox-body a:link, .sidebox-body a:visited, .sidebox-body a:active {
    color: #286B89;
}

.sidebox-title {
    background: none repeat scroll 0 0 #154C7A;
    border-radius: 0 0 0 0;
}

.sidebox-title-redd {
	background: none repeat scroll 0 0 #D80647;
    border-radius: 0 0 0 0;
	padding: 11px 12px 9px;
}

.sidebox-title-redd span, .sidebox-title-redd a {
    color: #FFFFFF;
    font-size: 90%;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
	text-shadow: 0 1px 0 #777777;
}

.sidebox-title-greenn {
	background: none repeat scroll 0 0 #90CA20;
    border-radius: 0 0 0 0;
	padding: 11px 12px 9px;
}

.sidebox-title-greenn span, .sidebox-title-greenn a {
    color: #FFFFFF;
    font-size: 90%;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
	text-shadow: 0 1px 0 #777777;
}


.sidebox-wrapper .sidebox-body {
    background: none;
    border: medium none;
    border-radius: 0 0 0px 0px;
	padding: 4px;
}

.sidebox-wrapper {
    margin-bottom: 5px;
	width: 100%;
    word-wrap: break-word;
}

.product-item-image:hover {
	box-shadow: 0 0 2px #999999;
}

.price {
    color: #D80647;
    font: bold 14px tahoma !important;
}

.jcarousel-container .product-image {
    padding-top: 5px;
}

.multicolumns-list td {
    padding: 10px 0;
}

.footer {
	    background: url("../../images/bottombg.png") repeat-x left bottom #214055;
}

.footer-menu {
    background: none;
}

p.bottom-copyright {
    color: #213F55;
}

.bottom-copyright a {
	color: #333333 !important;
}

.footer a:link, .footer a:visited {
    color: #FFFFFF;
}

.button a, .button-action a, .button-big a, .button-submit-action input, .button-submit input, .button-submit-big input {
    background: none repeat scroll 0 0 #D80647 !important;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font: bold 12px arial;
    text-decoration: none;
    text-shadow: 0 1px 0 #333333;
    text-transform: uppercase;
	transition-duration: 350ms;
    transition-property: all;
    transition-timing-function: ease-in-out; 
}

.button-submit input {
	border: 1px solid #B30138;
}

.button a {
    height: 27px;
    line-height: 29px !important;
    margin-left: -5px;
    padding: 0 15px 3px;
	background: #154C7A !important;
	box-shadow: 0 0 6px #FFFFFF;
}

.button-action a {
    height: 27px;
    line-height: 29px !important;
    margin-left: -5px;
    padding: 0 15px 3px;
	background: #90CA20 !important;
	box-shadow: 0 0 6px #FFFFFF;
}

.button-submit input, .button input, .button a, .button.button-wrap-right:hover a, .ui-widget-content .button a {
	color: #ffffff !important;
	text-shadow: 0 1px 0 #333333;
}

.product-main-info .price-num {
    color: #D80647;
    font: bold 20px tahoma;
}

.product-main-info h1.mainbox-title {
    color: #286B89;
	font-size: 20px;
} 

.cm-cur-item {
    border-color: #286B89;
}

.cm-thumbnails-mini {
    border: 1px solid #FFFFFF;
    margin: 2px 0;
}

.button-submit-action.button-wrap-left, .button-submit.button-wrap-left, .button-action.button-wrap-left, .button.button-wrap-left, .button-submit-action.button-wrap-right, .button-submit.button-wrap-right, .button-action.button-wrap-right, .button.button-wrap-right, .button-submit-big.button-wrap-left, .button-big.button-wrap-left, .button-submit-big.button-wrap-right, .button-big.button-wrap-right {
	background: #D80647;
}

.button a:hover, .button-action a:hover, .button-big a:hover, .button-submit-action input:hover, .button-submit input:hover, .button-submit-big input:hover {
	box-shadow: 0 0 6px #666666;
}

.wish-link.text-button {
    background: url("../../images/icons/glyph_icons.png") no-repeat scroll 0 -177px transparent;
    color: #286B89 !important;
    font-size: 83%;
    padding: 3px 0 3px 20px;
    text-shadow: none;
    text-transform: capitalize;
}

.in-stock {
    color: #90CA20;
    font-weight: bold;
}


.out-of-stock {
    background: url("../../images/icons/glyph_icons.png") no-repeat scroll 0 -277px transparent;
    color: #333333;
    font: bold 12px/26px tahoma;
    padding: 5px 0 0 18px !important;
}

.stock-wrap {
    display: inline-block;
    margin: 5px 0;
}

.jcarousel-skin .buttons-container {
    padding-top: 10px;
}

.nobg.text-button {
    background: none repeat scroll 0 0 transparent;
    color: #D80647 !important;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 0 #FFFFFF;
}



.button-submit.button-wrap-left.b-hover,
.button.button-wrap-left.b-hover {
	background: none !important;
}

.button-submit.button-wrap-left,
.button.button-wrap-left {
	background: none !important;
}

.text-button, .text-button:visited, .text-button:active, .text-button-act, .text-button-act:visited, .text-button-act:active, .text-button:hover {
	background: #D80647;
	text-transform: uppercase;
	transition-duration: 350ms;
    transition-property: all;
    transition-timing-function: ease-in-out; 
	color: #ffffff !important;
	text-shadow: 0 1px 0 #333333;
	line-height: 25px;
    padding: 6px 15px 7px;
	font: bold 12px/25px arial !important;
}

 .text-button-act:hover {
    background: none repeat scroll 0 0 #bc043d;
    box-shadow: 0 0 6px #666666;
    color: #FFFFFF !important;
	line-height: 25px;
    padding: 6px 15px 7px;
	text-shadow: 0 1px 0 #333333;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
}

ul.dropdown-multicolumns h3 {
    background: none repeat scroll 0 0 #3CA3EE;
    border-bottom: medium none;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 10px;
    padding: 5px;
	min-height: 0;
}


ul.dropdown-multicolumns h3 a {
	color: #ffffff !important;
}

.subcategories ul li a {
	font: bold 12px Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #CCCCCC;
}

.prices-container p {
	padding: 0;
}

.buttons-container.cart-top-buttons {
    background: none repeat scroll 0 0 #F5F5F5;
    border-radius: 3px 3px 3px 3px;
    margin: 5px 0 10px;
    padding: 17px 20px;
}


.mainbox-cart-body .table {
	margin-top: 10px;
}

.sidebox-title span, .sidebox-title a {
    text-shadow: 0 1px 0 #777777;
	color: #ffffff;
}

.gift .product-options .text-button {
    background: url("../../images/icons/glyph_icons.png") no-repeat scroll -2px -157px transparent;
    color: #D30D0D !important;
    padding: 0 0 0 15px;
    text-shadow: none;
}

.wish-link.text-button:hover {
	background: none;
	color: #286B89 !important;
	font-size: 83%;
    padding: 3px 0 3px 20px;
    text-shadow: none;
    text-transform: capitalize;
	background: url("../../images/icons/glyph_icons.png") no-repeat scroll 0 -177px transparent;
}


.events-actions .text-button:hover {
    background: url("../../images/icons/glyph_icons.png") no-repeat scroll left -99px transparent;
    color: #D30D0D !important;
}

.events-actions .add:hover {
    background-position: left -140px !important;
    padding-bottom: 0;
    padding-left: 22px;
    padding-top: 0;
}

.events-actions .add {
    background-position: left -138px;
}

.events-actions .private:hover {
    background-position: left -120px;
    padding-bottom: 1px;
    padding-left: 22px;
    padding-top: 1px;
}

.events-actions .private {
    background-position: left -120px;
}
 
.events-actions .text-button {
	color: #D30D0D !important;
	text-shadow: none !important;
}

.tabs ul li, .tabs ul li.cm-active {
    background: url("../../images/tab_left.png") no-repeat scroll left 1px #ECECEC;
    margin: -1px 2px 0 0;
    padding: 0 0 0 3px;
}

.tabs ul li a {
    background: url("../../images/tab_right.png") no-repeat scroll right 1px transparent;
}

.cm-tabs-content {
    margin: 0 -10px;
    padding: 15px;
	border-top: 1px solid #D9DBDD;
}

.tabs {
    background: none repeat scroll 0 0 transparent;
}

.tabs ul li.cm-active {
    background: url("../../images/tab_left_active.png") no-repeat scroll left top #E5E5E5;
}

.sidebox-wrapper.order-summary {
    margin-bottom: 15px;
    margin-top: 24px;
}

.sidebox-wrapper.order-products {
    margin-bottom: 15px;
}

.orders-print {
    margin-top: 16px;
    width: 100%;
}

.orders-print a, .orders-print a:hover {
    background: url("../../images/icons/glyph_icons.png") no-repeat scroll left 0 transparent;
    color: #000000 !important;
    line-height: 12px !important;
    padding: 2px 0 2px 24px;
    text-shadow: none;
}

.orders-customer, .orders-customer div, .subheader {
    color: #404040;
    padding: 0 10px;
}

.orders .subheaders-group {
    margin: 0 10px;
}

.custom-deal {
	  background: url("../../images/dealbg.png") repeat-y scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
}